﻿footer {
	float:left;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #729d02 0%, #729d02 4%, #8eb92a 4%, #8eb92a 100%) repeat scroll 0 0;
    min-height: 100px;min-width: 1024px;
    padding: 15px 0 0 0; margin:5px 0 5px 0;
    width: 100%;
}
.wrap {
    margin: 0 auto;
    text-align: center;
    width: 1024px;
}

.fb {width: 280px; margin: 25px 0 0 0;}
.ha {

    height: 300px;
    padding: 0 32px;
    text-align: left;
}
.ha h5 {
    color: #fff; font-size: 17px; margin:25px 0 0 -11px;
}
.ha span {
    font-size: 20px;
    padding-right: 10px;
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}

.ha ul li a {
    color: white; font-size:15px;
    line-height: 30px;
    text-decoration: none;
}

.ha ul li a:hover { color:#FF6;}

.pull-left {
    float: left;
}
.pull-left {
    float: left !important;
}

.pull-right {
    float: right;
}
.pull-right {
    float: right !important;
}

.footer_down {
    color: #5c5c5c;
    font-size: 12px;
    padding: 5px 0;
}

.footer_down .foot_logo {
    padding-right: 20px;
}

.footer_down .info, .footer_down .info02 {
    padding-top: 20px;
}
.footer_down .info02 {
    padding-right: 25px;
    text-align: right;
}

.footer_down .info ul li, .footer_down .info02 ul li {
    line-height: 2;
}

.footer_down .foot_logo img {
    width: 65px;
}

/* 瀏覽紀錄 */
.site_record {
    background: #fff none repeat scroll 0 0;
    position: fixed;
    right: 1%;
    top: 32%;
    width: 95px;
    z-index: 1;}
.site_record a, .site_record .head {
    display: block;}
.site_record .head, .site_record .foot a {
    background: #8bc100 none repeat scroll 0 0;
    color: #f8f8f8;
    font: 11px/1.4 Verdana;
    height: 16px;
    letter-spacing: 1px;
    margin: 0 0 2px 0;
    text-align: center;}

.site_record .head {
    position: relative;
}
.site_record .head span {
    position: relative;
}
.site_record .foot a {
    color: #f8f8f8;
    padding: 1px 0;
}
.site_record .foot a:hover {
    background: #8a8a8a none repeat scroll 0 0;
}
.site_record li {
    height: 52px; padding: 5px 0;
    position: relative;}
.site_record li:hover {
    background: #fed none repeat scroll 0 0;}
.site_record .left {
    border: 1px solid #e2e2e2;
    display: block;}
.site_record .left, .site_record img {
    height: 50px;
    width: 50px;}
.site_record .right {
    color: #016bd8;
    float: none;
    font: 11px/1.2 pMingliu;}

.site_record .prod_price .sign {
    left: 52px;
    position: absolute;
    top: 18px;}
.site_record .prod_price .value {
    font: 13px/1.2 Verdana;
    left: 5px;
    position: absolute;
    top: -1px;}
.site_record .right a {
    bottom: 6px;
    color: #cd333a;
    position: absolute;
    right: 0;}

    .site_record .head .close {
        background: rgba(0, 0, 0, 0) url('../img/close.png') no-repeat scroll;
        cursor: pointer;
        height: 12px;
        padding: 0;
        position: absolute;
        right: 2px;
        top: 2px;
        width: 12px;
    }
#shop-car{ font-size:43px; color:#f39801;}

#CloseBox:hover {
    cursor:pointer;
}
.site_record .templayer {
    padding: 0 10px;    
}
.site_record .templayer a {
    font-size: 12px;
    display: block;
    text-align: center;
    padding: 4px 0;
    border-bottom: 1px dashed #8a8a8a;   
} 

/* --平板版型------------------------------------- */

@media screen and (max-width: 1023px) {

/* 瀏覽紀錄 */
.site_record { display:none;}
footer {display:none;}
.footer_down {display:none;}


}